Subject: Re: nf-next-2.6.git

From: Patrick McHardy <[email-masked]>
Date: Tue, 28 Oct 2008 17:36:13 +0100

Joe Perches wrote:
> On Tue, 2008-10-28 at 17:32 +0100, Patrick McHardy wrote:
>> Joe Perches wrote:
>>> On Tue, 2008-10-28 at 13:26 +0100, Patrick McHardy wrote:
>>>> Since Dave has created his net-next-2.6.git tree, I'm now also
>>>> taking netfilter patches for 2.6.29. The nf-next-2.6.git tree
>>>> is located at:
>>>>
>>>> git://git.kernel.org/pub/scm/linux/kernel/git/kaber/nf-next-2.6.git
>>> Should either or both of git trees be added to
>>> MAINTAINERS: NETFILTER/IPTABLES/IPCHAINS?
>>>
>>> T:	git.kernel.org/pub/scm/linux/kernel/git/kaber/nft-2.6.git
>>> T:	git.kernel.org/pub/scm/linux/kernel/git/kaber/nf-next-2.6.git
>> The first one is a development tree for something not inside
>> the kernel yet. Adding the second one would be fine.
> 
> I believe you got the order reversed.
> 
> This below could/should be added yes?
> 
> T:	git.kernel.org/pub/scm/linux/kernel/git/kaber/nft-2.6.git

No, thats the nftables development tree. That one will reset,
rebase etc. and none of the code inside it is merged.

nf-next-2.6.git is the tree I'll regulary ask Dave to merge.